## python-rosdep 0.14.0

=== debian/changelog ===
python-rosdep (0.14.0-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Tully Foote, Ken Conley <tfoote@osrfoundation.org>  Mon, 14 Jan 2019 17:07:20 +0000
