## python-rosdep 0.15.2

=== debian/changelog ===
python-rosdep (0.15.2-1) trusty utopic vivid wily xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Tully Foote, Ken Conley <tfoote@osrfoundation.org>  Fri, 17 May 2019 12:17:04 -0700
