=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.8.5 at
-# Mon, 14 Jan 2019 17:07:20 +0000
+# Fri, 17 May 2019 12:17:04 -0700
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
