## python-rosdep 0.22.2

=== debian/changelog ===
python-rosdep (0.22.2-1) bionic buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote, Ken Conley <tfoote@osrfoundation.org>  Mon, 20 Mar 2023 14:55:47 +0000
