=== debian/control ===
Source: python-rosdep
Maintainer: Tully Foote, Ken Conley <tfoote@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: http://wiki.ros.org/rosdep
X-Python3-Version: >= 3.6

Package: python-rosdep
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-rosdep-modules (>= 0.22.2)
Conflicts: python3-rosdep, python-rosdep2, python3-rosdep2
Description: rosdep package manager abstraction tool for ROS
 Command-line tool for installing system dependencies on a variety of platforms.
