=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Fri, 25 Jun 2021 21:15:50 +0000
+# Mon, 20 Mar 2023 14:55:47 +0000
 
 #exports specified using stdeb Setup-Env-Vars:
 export SKIP_PYTHON_MODULES=1
