=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python-rosdep
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-rosdep-modules (>= 0.22.2)
+Depends: ${misc:Depends}, ${python:Depends}, python-rosdep-modules (>= 0.23.1)
 Conflicts: python3-rosdep, python-rosdep2, python3-rosdep2
 Description: rosdep package manager abstraction tool for ROS
  Command-line tool for installing system dependencies on a variety of platforms.
