=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Mon, 20 Mar 2023 14:55:47 +0000
+# Wed, 08 May 2024 10:30:55 +0000
 
 #exports specified using stdeb Setup-Env-Vars:
 export SKIP_PYTHON_MODULES=1
